<?php
$dalTabletb_itens_higiene = array();
$dalTabletb_itens_higiene["itensID"] = array("type"=>3,"varname"=>"itensID", "name" => "itensID");
$dalTabletb_itens_higiene["pacID"] = array("type"=>3,"varname"=>"pacID", "name" => "pacID");
$dalTabletb_itens_higiene["categoria"] = array("type"=>200,"varname"=>"categoria", "name" => "categoria");
$dalTabletb_itens_higiene["item"] = array("type"=>200,"varname"=>"item", "name" => "item");
$dalTabletb_itens_higiene["perodicidade"] = array("type"=>200,"varname"=>"perodicidade", "name" => "perodicidade");
$dalTabletb_itens_higiene["consumo_diario"] = array("type"=>200,"varname"=>"consumo_diario", "name" => "consumo_diario");
$dalTabletb_itens_higiene["reserva_tec"] = array("type"=>14,"varname"=>"reserva_tec", "name" => "reserva_tec");
$dalTabletb_itens_higiene["vigente"] = array("type"=>3,"varname"=>"vigente", "name" => "vigente");
$dalTabletb_itens_higiene["observacao"] = array("type"=>200,"varname"=>"observacao", "name" => "observacao");
	$dalTabletb_itens_higiene["itensID"]["key"]=true;

$dal_info["cmed_db_at_localhost__tb_itens_higiene"] = &$dalTabletb_itens_higiene;
?>